<htm>
    <head>
        <link rel="stylesheet" media="screen" href="@{'/public/stylesheets/bootstrap.min.css'}">
        <script src="@{'/public/javascripts/jquery-1.12.1.min.js'}" type="text/javascript"> </script>
        <script src="@{'public/javascripts/jquery-ui.min.js'}"></script>
        <script src="@{'/public/javascripts/bootstrap.min.js'}" type="text/javascript"> </script>
        <script src="@{'/public/javascripts/googoose/jquery.googoose.js'}" type="text/javascript"> </script>
    </head>
    <body id="export-content">
    #{printBerita isi_text/}
    </body>

    <script type="text/javascript">
        $(document).ready(function() {
            var o = {
                filename: '${nama_file}'
            };
            //$(document).googoose(o);
            $(document).googoose({
                area: '#export-content',
                filename: '${nama_file}.doc'
            });
            self.close();
        });
    </script>
</htm>